body{
font-family:arial,Osaka,sans-serif,verdana, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center; 
background:url(img/slash.jpg);
*/
}

a{color:#a50f38;}
a:hover{color:#aa364f;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear-fix{ clear:both;}

#all_set{
width:790px;
text-align:left;
margin:0 auto;
}
#headliner{
margin-bottom:18px;
padding:17px 7px;
background:#fff;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-bottom:#ccc solid 1px;
text-align:center;
}
h1 a{
width:790px;
margin:0 auto;
display:block;
color:#333;
text-align:left;
}
h1 a:hover{
color:#333;
text-decoration:underline;
}


#gnav{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#gnav ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#gnav ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.recom_title_nav{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#000000;
background: -moz-linear-gradient(top, #cd4400, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#cd4400), to(#000));
background: linear-gradient(top center, #cd4400 0%, #000 100%);
}
.nav_in li a{
text-decoration:none;
}
.nav_in li a:hover{ color:#333;}


#entries{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#ffefe8;
border:solid 1px #ffe5d2;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .class_img{
width:100%;
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
}
#entries ul li{ line-height:200%;}
#entries .info li{ line-height:170%; padding-bottom:3px;}

#inner_block{
padding:15px;
line-height:160%;
background:#ffffff;
}
#inner_block p{line-height:200%;}


#copyright{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#copyright_in{
width:790px;
margin:0 auto;
text-align:left;
}
#copyright ul li{
line-height:180%;
}
#copyright p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

